Skip to content
Follow yggy on LinkedInFollow @yggy_tech on X

Get organization entitlements

GET
/api/v1/organizations/entitlements
curl --request GET \
--url https://api.yggy.tech/api/v1/organizations/entitlements \
--header 'Authorization: Bearer <token>'

Add-on apps the caller is licensed for and plan-gated features of the current organization. Always the caller’s own organization. Requires membership.

Organization entitlements

Media type application/json
object
apps
required
Array<string>
Allowed values: workspace quality saga
features
required
Array<string>
Allowed values: sso apiIpAllowlist auditLog spendControls
Example
{
"apps": [
"workspace"
],
"features": [
"sso"
]
}